
Figure - Bug #118651
【IOVDEV-33508】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏在与雷神蓝牙手柄
进行配对时会出现无法自动重连的情况
2023-06-08 15:54 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-08

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: ��【中控版本号】：03.02.0088.c103.02_NO����【副屏版本号】：01.00.0106.c104

Resolution: INVALID Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause: 重连是手柄发出，日志中手柄未发送重连请求，手柄问题。

Description

【环境信息】EE环境

【问题出现时间】：20230608 14：54

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.打开副屏蓝牙

2.激活雷神蓝牙手柄进行配对，配对成功

3.关闭副屏蓝牙，重新打开，激活雷神蓝牙手柄

【实际结果】

1.无法进行重连

【期望结果】

1.正常进行重连

【备注】：

第298次开机

雷神蓝牙手柄型号：TC-G50

日志、视频地址：https://ofs.human-horizons.com/#/download/index/WoKKNyJ0kKI%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103.02_NO

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-08 15:54 - CDTS_Test 吴诗雨

日志视频稍后上传，下载中

#2 - 2023-06-08 15:57 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/118651
#3 - 2023-06-09 11:40 - 短距组_SSRDCNJ 蒋俊杰

当前进展：

录屏和log里能够看到，在副屏侧点击设备名称主动去连接该手柄是OK的，回连是由手柄发起的，log里没有看到手柄发出的连接请求。因此这题大概率

是手柄自身的问题

151    Command    0x0405    Create_Connection                        13    17     00:00:12.702428    2023/6/8 14:56:48.121424    

152    Event    0x0405    Create_Connection    Command Status    Success                4    7     00:00:00.015589    2023/6/8 14:56:48.137013    

159    Event            Connection Complete    Success    0x0004            11    14     00:00:01.308472    2023/6/8 14:56:49.449543

下一步：

可以找台对比机连接该手柄试下，确认是对端问题

#4 - 2023-06-14 16:29 - CD LC 陶洪普

- Status changed from New to RESOLVED

- Resolution changed from -- to INVALID

- Root cause set to 重连是手柄发出，日志中手柄未发送重连请求，手柄问题。

#5 - 2023-06-14 16:30 - CD LC 陶洪普

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

#6 - 2023-06-25 15:53 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-25 15:54 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
